<root>
<resheader name="resmimetype"><value>text/microsoft-resx</value></resheader><resheader name="version"><value>2.0</value></resheader><resheader name="reader"><value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader><resheader name="writer"><value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader>
<data name="AlreadyAdded"><value>{0}' Già Installato</value></data>
<data name="AuthorizationTokensInstalled"><value>
Token di autorizzazione installati</value></data>
<data name="BatchNum"><value>Numero Lotto</value></data>
<data name="BinLocationCode"><value>Codice Ubicazione</value></data>
<data name="BxMobileWH9"><value>Produmex Scan</value></data>
<data name="BxMobileWH9_General"><value>Produmex Scan Generale</value></data>
<data name="BxMobileWH9_Picking"><value>Produmex Scan Prelievo</value></data>
<data name="BxMobileWH9_Scanning"><value>Produmex Scan  Lettura</value></data>
<data name="BxMobileWH9_Strategies"><value>Produmex Scan  Strategie</value></data>
<data name="BxMobileWH9Short"><value>PmxScan</value></data>
<data name="BxSettings"><value>Produmex Scan Impostazioni</value></data>
<data name="Cancel"><value>Cancella</value></data>
<data name="CancellingMobileTransaction"><value>Transazioni mobili in cancellazione</value></data>
<data name="CardCode"><value>Codice BP</value></data>
<data name="CardName"><value>Nome BP</value></data>
<data name="CFG_AllowChangingAllocationsForPicking"><value>Consenti sostituzione lotto/Seriale/Ubicazione nel prelievo</value></data>
<data name="CFG_AllowDifferentTargetBinLocationThanSTDraft"><value>Consenti modifica dell'Ubicazione di destinazione in Bozze di trasferimento stock</value></data>
<data name="CFG_AllowIssuingMoreItemsForProductionThanPlanned"><value>Consentire consumo di più articoli per la produzione rispetto a quanto pianificato</value></data>
<data name="CFG_AllowReceptionOfMoreProductsThanPlanned"><value>Consentire versamento di più prodotti del previsto</value></data>
<data name="CFG_AllowSelectingFindStocksBatch"><value>Consenti la selezione di lotti dalla schermata Trova stock (processi in uscita)</value></data>
<data name="CFG_AllowSelectingFindStocksLocation"><value>Consenti la selezione delle posizioni dalla schermata Trova stock (processi in uscita)</value></data>
<data name="CFG_AllowWorkingOnTakenPickLists"><value>Consenti di lavorare sulle liste di prelievo già utilizzate</value></data>
<data name="CFG_AlternativeItemNameField"><value>Campo Descrizione articolo alternativo</value></data>
<data name="CFG_BarCodePrefix"><value>Prefisso codici a barre per scanner</value></data>
<data name="CFG_BarCodeSuffix"><value>Suffisso codici a barre per scanner</value></data>
<data name="CFG_CodeIDType"><value>Tipo codice ID</value></data>
<data name="CFG_CompletedStockTransferRequestLinesLast"><value>Visualizza le righe completate delle richieste di trasferimento stock  alla fine dell'elenco</value></data>
<data name="CFG_CreditNoteDocLocationMustBeTheSame"><value>Nota di credito:L'ubicazione di rientro della  deve essere la stessa del documento</value></data>
<data name="CFG_DatabaseVersion"><value>Bx Produmex Scan DB Versione</value></data>
<data name="CFG_DatabaseVersionLong"><value>Bx Produmex Scan DB Versione gestita da Add On / DBSetup</value></data>
<data name="CFG_DetailedMobileLog"><value>Registro mobile dettagliato</value></data>
<data name="CFG_DiagnosticClientLogOption"><value>Impostazioni del registro eventi client </value></data>
<data name="CFG_DiagnosticClientLogOptionDesc"><value>Elenco EmployeeID, separato da virgola, * = TUTTI</value></data>
<data name="CFG_DiApiLoggingEnabled"><value>Abilita connessione DI_API SAP</value></data>
<data name="CFG_DisplayAllSheetBinsForQuickCounting"><value>Visualizza tutte le ubicazioni per il conteggio rapido Inventario</value></data>
<data name="CFG_DontCloseScreenAfterPickingDelivery"><value>Non chiudere finestra dopo aver creato la consegna</value></data>
<data name="CFG_DontCloseScreensWithCompletedQty"><value>Non chiudere finestre con quantità completata</value></data>
<data name="CFG_EnableMultiItemStockTransfers"><value>Abilita trasferimenti  multi-articolo</value></data>
<data name="CFG_ExcludeSalesOrdersFromAllocatedQuantities"><value>Escludere gli ordini cliente quando si controllano le quantità allocate</value></data>
<data name="CFG_ExcludeSalesOrdersFromAllocatedQuantitiesDesc"><value>Escludere gli ordini cliente quando si controllano le quantità allocate</value></data>
<data name="CFG_GoodsReceiptPOQuickRefreshMode"><value>Modalità di aggiornamento rapido  Entrata merci Fornitore</value></data>
<data name="CFG_GS1128Separator"><value>Separatore del gruppo in codici a barre GS1-128</value></data>
<data name="CFG_GuidedQuickCounting"><value>Conteggio rapido guidato C55D42C44: C5C44: C79</value></data>
<data name="CFG_IgnoreSpecialLinesForDocuments"><value>Ignora le righe speciali durante la creazione di documenti</value></data>
<data name="CFG_IncomingStrategiesFrequency"><value>Frequenza strategie in entrata (secondi)</value></data>
<data name="CFG_IncomingStrategiesUQName"><value>Nome query utente strategie in entrata</value></data>
<data name="CFG_InventoryCountingAutoBookUnit"><value>Unità automatica durante la scansione articoli per il conteggio inventario</value></data>
<data name="CFG_KeepBaseDocLineOrderForDelivery"><value>Mantieni l'ordine di riga del documento di base per la consegna (anziché l'ordine di prelievo)</value></data>
<data name="CFG_KeepFocusOnPreparedLine"><value>Mantieni focus su linea preparata (tutti i processi)</value></data>
<data name="CFG_MaxNumberOfDocumentsToDisplay"><value>Numero massimo di documenti da visualizzare per pagina (oltre 20 possono causare problemi di prestazioni)</value></data>
<data name="CFG_MaxNumberOfLinesForStockQueriesToDisplay"><value>Numero massimo di righe da visualizzare per le query stock (oltre 100 possono causare problemi di prestazioni)</value></data>
<data name="CFG_MaxNumberOfSerialsBatchesToDisplay"><value>Numero massimo di seriali / lotti da visualizzare (oltre 100 possono causare problemi di prestazioni)</value></data>
<data name="CFG_MessageTimeout"><value>Timeout per i messaggi (tranne errori, secondi)</value></data>
<data name="CFG_MustScanItemDuringPicking"><value>Il codice o il barcode dell'articolo deve essere scansionato durante il prelievo</value></data>
<data name="CFG_MustScanItemForSalesOrder"><value>Il codice o il barcode dell'articolo deve essere scansionato per l'ordine cliente</value></data>
<data name="CFG_OptimizedSerialBinHandling"><value>Gestione mista seriali/ubicazioni ottimizzata  ( Entrata merci Fornitore, Richiesta trasferimento stock)</value></data>
<data name="CFG_PickListLinesQuickRefreshMode"><value>Modalità di aggiornamento rapido righe delle Liste di Prelievo</value></data>
<data name="CFG_PickListReleaseOnTimeout"><value>Rilasciare liste di prelievo attive al timeout</value></data>
<data name="CFG_PostQuantityWhenScanningBarCode"><value>Registrare la quantità corrispondente durante la scansione del barcode dell'articolo nel campo Quantità</value></data>
<data name="CFG_PrefillQtyForGoodsReceiptPO"><value>Precompila-quantità per entrata merci fornitore</value></data>
<data name="CFG_PrefillQtyForIssueForProduction"><value>Precompila quantità per consumi di Produzione</value></data>
<data name="CFG_PrefillQtyForPicking"><value>Precompila quantità per il prelievo</value></data>
<data name="CFG_PrefillQtyForReceiptFromProduction"><value>Precompila quantità  per entrata dalla produzione</value></data>
<data name="CFG_PrefillQtyForReturnComponents"><value>Precompila quantità per rientro componenti di produzione</value></data>
<data name="CFG_PrefillQtyForTransferRequest"><value>Precompila quantità per richiesta di trasferimento stock</value></data>
<data name="CFG_PreFillUniqueBatchesForIssues"><value>Precarica lotti univoci (processi in uscita)</value></data>
<data name="CFG_PreFillUniqueBatchesForStockCounting"><value>Precarica lotti unici per il conteggio inventario</value></data>
<data name="CFG_RealTimePicking"><value>Raccolta in tempo reale (scarica subito dopo aver scelto un articolo)</value></data>
<data name="CFG_RealTimeStockCounting"><value>Conteggio inventario in tempo reale</value></data>
<data name="CFG_ReplenishmentStrategiesFrequency"><value>Frequenza delle strategie di rifornimento (secondi)</value></data>
<data name="CFG_ReplenishmentStrategiesUQName"><value>Nome query utente strategie di rifornimento</value></data>
<data name="CFG_RestrictedZoneHandlingInQuickCounting"><value>Gestione limitata delle zone in Conteggio rapido</value></data>
<data name="CFG_SalesReturnDocLocationMustBeTheSame"><value>Reso di vendita: L'ubicazione deve essere la stessa del documento di origine</value></data>
<data name="CFG_SequentialPickingEnabled"><value>Prelievo sequenziale ('Prelievo Rapido' deve essere abilitato)</value></data>
<data name="CFG_ShowStockCountingDataOnScanners"><value>Mostra tutti i dati del conteggio inventario sugli scanner</value></data>
<data name="CFG_SpeedPickingEnabled"><value>Prelievo Rapido (la selezione in tempo reale deve essere disabilitata)</value></data>
<data name="CFG_StickyDestinationLocationForSTRequests"><value>Ricorda Ultima ubicazione di destinazione usata per i trasferimenti di stock</value></data>
<data name="CFG_StreamLinedPickingEnabled"><value>Prelievo ottimizzato (sequenziale Qta=1)</value></data>
<data name="CFG_TimeoutInterval"><value>Intervallo di timeout per il prelievo (secondi)</value></data>
<data name="CFG_TransactionSeparationForWarehouseScanners"><value>Separazione delle transazioni scanner per magazzino</value></data>
<data name="CFG_UpdateSerBatUserFieldsFromBaseLine"><value>Copia valori campi utente dai documento di base ai dettagli di seriali / lotto (solo ordine di entrata merci Fornitore)</value></data>
<data name="CFG_UseButtonsOnMainMenu"><value>Non mostrare le icone nel menu principale (utilizzare invece i pulsanti)</value></data>
<data name="CheckAllQuantitesForPickListLinesInSAP"><value>Controllare tutte le quantità (disponibili) in SAP B1 per le righe dell'elenco di prelievo {absEntry: i} e riallocare dove necessario</value></data>
<data name="ContinueChangingPickedQuantities"><value>Continuare a modificare le quantità raccolte?</value></data>
<data name="DataWillBeDeleted"><value>I dati verranno cancellati?</value></data>
<data name="DateFrom"><value>Data da</value></data>
<data name="DateTo"><value>Data a</value></data>
<data name="DistNumber"><value>Dist Number</value></data>
<data name="DocEntry"><value>Doc Entry</value></data>
<data name="DocLine"><value>Doc Line</value></data>
<data name="DocNum"><value>Doc Num</value></data>
<data name="DocType"><value>Doc Type</value></data>
<data name="DocumentTypeNotSupported"><value>Tipo di documento non supportato: {doctype: s}</value></data>
<data name="DuplicationIsSupportedOnlyInOKModeSaveDataFirst"><value>La duplicazione è supportata solo in modalità OK. Salvare prima i dati.</value></data>
<data name="Employee"><value>Dipendente</value></data>
<data name="EmployeeName"><value>Nome dipendente</value></data>
<data name="ErrorMessage"><value>Messaggio di errore</value></data>
<data name="ExportMobileInventoryCountingDataToExcel"><value>Esporta i dati di conteggio dell'inventario mobile in Excel</value></data>
<data name="FirstRecord"><value>Primo record [2-2]</value></data>
<data name="FixBinAllocationsInSAP"><value>Correggi le allocazioni di magazzino in SAP in base alle quantità disponibili per tutte le righe di questa lista di prelievo</value></data>
<data name="FormMustBeInOkMode"><value>Il modulo deve essere in modalità OK</value></data>
<data name="FormsLoadedSavedFromSRFFilesWhenAvailable"><value>I moduli vengono caricati e salvati dai file SRF quando disponibili: {0}</value></data>
<data name="GeneratedUponItemTransferForSalesOrdersByEmployee"><value>Generato da trasferimento articoli per ordini cliente {soNumber: i} da Produmex Scan di {empText: s}</value></data>
<data name="HeadCode"><value>Codice Testata</value></data>
<data name="IncludeCancelled"><value>Includi annullato</value></data>
<data name="IncludePending"><value>Includi in sospeso</value></data>
<data name="IncludeProcessed"><value>Includi elaborato</value></data>
<data name="IncludeUnderPreparation"><value>Includi in preparazione</value></data>
<data name="Item"><value>Articolo</value></data>
<data name="ITJournal"><value>Giornale delle transazioni di magazzino</value></data>
<data name="LastRecord"><value>Ultimo record. [2-1]</value></data>
<data name="LayoutSet"><value>Imposta layout</value></data>
<data name="ListOfMobileTransactions"><value>Elenco delle transazioni mobili</value></data>
<data name="LoadingData"><value>Caricamento dati...</value></data>
<data name="LoadingFormsFromSRFActive"><value>Il caricamento dei moduli da SRF è attivo</value></data>
<data name="LotNum"><value>Numero di lotto</value></data>
<data name="MainMenu"><value>Menu principale</value></data>
<data name="MaxRows"><value>Righe massime</value></data>
<data name="MNU_AboutVariatecMobileBX"><value>Informazioni su Produmex Scan</value></data>
<data name="MNU_BXMobileWH9"><value>Produmex Scan</value></data>
<data name="MNU_ExitVariatecBXMobileWH9"><value>Esci da Produmex Scan</value></data>
<data name="MNU_MobileTransactions"><value>Transazioni mobili</value></data>
<data name="MNU_MobileUserPreferences"><value>Preferenze dell'utente mobile</value></data>
<data name="MNU_MobileUserPrinters"><value>Stampanti per utenti mobili</value></data>
<data name="MNU_variatecBXMobileWH9"><value>Produmex Scan</value></data>
<data name="MobileInventoryCountingData"><value>Dati di conteggio dell'inventario mobile</value></data>
<data name="MobileMenuID"><value>Menu ID mobile</value></data>
<data name="MobileTransactionCouldNotBeProcessed"><value>Impossibile elaborare la transazione mobile: {errorMessage: s}</value></data>
<data name="MobileTransactions"><value>Transazioni mobili</value></data>
<data name="MobileTransactionsSelectionCriteria"><value>Transazioni mobili - criteri di selezione</value></data>
<data name="MobileTransactionSuccessfullyCancelled"><value>Transazione mobile annullata correttamente</value></data>
<data name="MobileTransactionSuccessfullyProcessed"><value>Transazione mobile elaborata correttamente</value></data>
<data name="MobileTransactionSuccessfullyReopened"><value>Transazione mobile riaperta correttamente</value></data>
<data name="MobileUserPreferences"><value>Preferenze dell'utente mobile</value></data>
<data name="MobileUserPrinters"><value>Stampanti per utenti mobili</value></data>
<data name="NoAPInvoiceLineFound"><value>Nessuna riga fattura Fornitore trovata</value></data>
<data name="NoAPInvoiceLineFoundForDocEntryAndLineNumber"><value>Nessuna riga fattura Fornitore trovata per docEntry {docEntry: i} e il numero riga {lineNumber: i}</value></data>
<data name="NoAPReserveInvoiceLineFound"><value>Non è stata trovata alcuna riga di nota credto Fornitore</value></data>
<data name="NoAPReserveInvoiceLineFoundForDocEntryAndLineNumber"><value>Non è stata trovata alcuna riga della nota credto Fornitore per  docEntry {docEntry: i} e il numero riga {lineNumber: i}</value></data>
<data name="NoARInvoiceFoundForDocEntry"><value>Non è stata trovata alcuna fattura Cliente per il docentry {docEntry: i}</value></data>
<data name="NoARInvoiceLineFoundForDocEntryAndLineNumber"><value>Nessuna riga fattura Cliente trovata per lper il docentry {docEntry: i} e il numero riga {lineNumber: i}</value></data>
<data name="NoARReserveInvoiceFoundForDocEntry"><value>Non è stata trovata alcuna nota credto Cliente per il docentry{docEntry: i}</value></data>
<data name="NoARReserveInvoiceLineFoundForDocEntryAndLineNumber"><value>Non è stata trovata alcuna riga nota credto Cliente per il docentry {docEntry: i} e il numero riga {lineNumber: i}</value></data>
<data name="NoBatchFoundForAbsEntry"><value>Nessun lotto trovato per absentry {absEntry: i}</value></data>
<data name="NoInventoryTransferLineRequestFoundForDocEntryAndLineNumber"><value>Nessuna riga di richiesta di trasferimento stock trovata per docentry {docEntry: i} e numero riga {lineNumber: i}</value></data>
<data name="NoItemFoundForBarCode"><value>Nessun elemento trovato per il barcode {barCode: s}</value></data>
<data name="NoItemFoundForItemCode"><value>Nessun articolo trovato per il codice articolo {itemCode: s}</value></data>
<data name="NoPickListLineFoundForAbsEntryAndLineNumber"><value>Nessuna riga trovata della lista di prelievo  per absentry {absEntry: i} e numero riga {lineNumber: i}</value></data>
<data name="NoProductionOrderLineFoundForDocEntryAndLineNumber"><value>Nessuna riga trovata per ordine di produzione  per docentry {docEntry: i} e numero riga {lineNumber: i}</value></data>
<data name="NoRecordsFound"><value>Nessun record trovato.</value></data>
<data name="NoSalesOrderFoundForDocEntry"><value>Nessun ordine cliente trovato per  il docentry {docEntry: i}</value></data>
<data name="NoSalesOrderLineFoundForDocEntryAndLineNumber"><value>Nessuna riga ordine cliente trovata per  il docentry {docEntry: i} e il numero riga {lineNumber: i}</value></data>
<data name="NoSerialFoundForAbsEntry"><value>Nessun seriale trovato per absentry {absEntry: i}</value></data>
<data name="NoTransactionLinesFoundForHeadCode"><value>Nessuna riga di transazione trovata per il codice testata {0}</value></data>
<data name="OrderByDateBackward"><value>Ordina per data all'indietro</value></data>
<data name="PickListHasNonSynchronizedLines"><value>La lista di prelievo selezionata ha righe  non sincronizzate</value></data>
<data name="PleaseAddEmployeeFirst"><value>Aggiungi prima il dipendente</value></data>
<data name="Printer"><value>Stampante</value></data>
<data name="PrinterAlreadyAdded"><value>Stampante '{0}' già aggiunta</value></data>
<data name="PrinterDescription"><value>Descrizione  stampante</value></data>
<data name="PrintersSelectLayoutSets"><value>Stampanti: selezionare i set di layout</value></data>
<data name="PrintersSetup"><value>Installazione delle stampanti</value></data>
<data name="PrinterTypeCanNotBeNullForPrinter"><value>Il tipo di stampante non può essere nullo per la stampante {0}</value></data>
<data name="PrintingLayoutSetCantBeRemovedBecauseItIsReferencedByPrinter"><value>Il set di layout di stampa non può essere rimosso perché è indicato dalla stampante '{0}'</value></data>
<data name="PrintingLayoutSets"><value>Set di layout di stampa</value></data>
<data name="Process"><value>Elaborazione</value></data>
<data name="ProcessingDate"><value>Dati in elaborazione</value></data>
<data name="ProcessingMobileTransaction"><value>Elaborazione della transazione mobile ...</value></data>
<data name="RealTimeStockCountingIsEnabled"><value>Conteggio scorte in tempo reale abilitato</value></data>
<data name="Reload"><value>Ricaricare</value></data>
<data name="Remarks"><value>Osservazioni</value></data>
<data name="RemovalIsSupportedOnlyInOKModeSaveDataFirst"><value>Annullamento possibilie solo in modalità Ok. Salvare prima i dati</value></data>
<data name="RemoveOperationEndedSuccessfully"><value>L'operazione di rimozione è terminata correttamente</value></data>
<data name="RemoveSRFFiles"><value>Rimuovi file SRF</value></data>
<data name="Reopen"><value>Riaprire</value></data>
<data name="ReopeningMobileTransaction"><value>Riapertura della transazione mobile ...</value></data>
<data name="ResultHasBeenTruncatedBecauseItContainsMoreRows"><value>Il risultato è stato troncato perché supera il limite di conteggio dei record della query</value></data>
<data name="SaveMobileInventoryCountingData"><value>Salva i dati di conteggio dell'inventario mobile</value></data>
<data name="SearchMobileTransactions"><value>Cerca transazioni mobili</value></data>
<data name="Selected"><value>Selezionato</value></data>
<data name="SelectLayouts"><value>Seleziona layout</value></data>
<data name="SelectPrinterFirst"><value>Seleziona prima una stampante</value></data>
<data name="SRFFilesManagement"><value>Gestione dei file SRF</value></data>
<data name="SRFFilesRemovedFrom"><value>File SRF rimossi da {directory: s}</value></data>
<data name="Strategies"><value>Strategie</value></data>
<data name="SynchronizationCompletedSuccessfully"><value>Sincronizzazione completata correttamente</value></data>
<data name="SynchronizeFirst"><value>Si prega di sincronizzare prima</value></data>
<data name="SynchronizeMobileInventoryCountingData"><value>Sincronizza i dati di conteggio dell'inventario mobile</value></data>
<data name="SynchronizeMobilePickingData"><value>Sincronizza i dati di prelievo mobili</value></data>
<data name="SynchronizingData"><value>Sincronizzazione dei dati ...</value></data>
<data name="TextFiles"><value>File di testo</value></data>
<data name="ThisBXFunctionIsNotLicensedNoLicenseIsAs"><value>Questa funzione Produmex non è concessa in licenza, nessuna licenza è assegnata.</value></data>
<data name="TranslateUDFDescriptions"><value>Traduci le descrizioni UDF</value></data>
<data name="UseSRFFiles"><value>Usa file SRF</value></data>
<data name="Warehouse"><value>Magazzino</value></data>
</root>